source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_280.png'
filename: der-boris-becker-des-fusball
etag: '"15cd5-5f0e42a49515d-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:27:16 GMT'
expires: ''
